<p>test-component works!</p>


<label for="inputText">Binding a due vie</label>
<input id="inputText" type="text" [(ngModel)]="text" (input)="generateRandom()">

<br />
<app-test2-component [text]="text" (result)="manageEvent($event)"></app-test2-component>